cancel
Showing results for 
Search instead for 
Did you mean: 

Linux Cent OS 6.6 installed Policy Manager for Linux

Aspirant

Linux Cent OS 6.6 installed Policy Manager for Linux

Policy Manager for Linux 11.31 version was originally installed, I need him to be upgraded to version 12.00, but SUPPORTED PLATFORMS AND LANGUAGES is no longer supported, can I upgrade? Upgrade Policy Manager for Linux version if step by step instructions?

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
F-Secure Product Expert

Re: Linux Cent OS 6.6 installed Policy Manager for Linux

Hi David,

 

I have good news for you.

 

We have finished testing Centos 6 with PM 12 and now consider Centos 6 (32/64) officially supported with PM 12.  All the relevant documentation (e.g. release notes, PM admin guide) now reflects this change. Start by checking the PM 12 download page

 

 

Best Regards,
Peter
1 REPLY 1
Highlighted
F-Secure Product Expert

Re: Linux Cent OS 6.6 installed Policy Manager for Linux

Hi David,

 

I have good news for you.

 

We have finished testing Centos 6 with PM 12 and now consider Centos 6 (32/64) officially supported with PM 12.  All the relevant documentation (e.g. release notes, PM admin guide) now reflects this change. Start by checking the PM 12 download page

 

 

Best Regards,
Peter